Subject: RE: Need Help and Advice - Kiron ( IVEY )
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Oct 2001 05:42:44 -0700 (PDT)

Kiron,

I am not that familiar with the corporate finance side of the business but I will ask around as to who would be a good person for you to contact. You might want to start with Kyle Kitagawa who is a VP in our Calgary corporate finance group. You can reach him at [email-masked] or 403-974-6700. Let me know if I can be any further help. 

Regards,

Chris Dorland

403-974-6910
[email-masked]

 -----Original Message-----
From: 	"Kiron Vaghela" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22K[email-masked]] 
Sent:	Tuesday, October 02, 2001 7:31 PM
To:	[email-masked]
Subject:	Need Help and Advice - Kiron ( IVEY )

Hi Chris, 
 
I have just completed an MBA at IVEY and am looking to you for help and  advice.
 
I am interested to work at Enron in the  Corporate Finance Area.
 
This is specifically in the Capital Raising Function (Mergers &  Acquisitions, IPOs etc).
 
As per my understanding this could also be part of a Treasury area.
 
I am unsure of this. I am unable to ascertain this  information from the website.
 
My guess is that this might be based in the US at the Head  Office.
 
At this point I am looking for some direction (someone who you could refer  me to in the US) 
 
who could provide me this information or deal with this matter directly  (non-HR).
 
Could you give me some feedback in this regard.
 
By way of background, I have just completed an  MBA at the Richard Ivey School of business in London Ontario -  Canada.
 
Apart from this I bring to the table a good  amount of experience in the field of finance.
 
As a Chartered Accountant, I have over 7 years  international experience in the field of finance as an  Analyst - Financial Valuation, 
 
an Analyst - Equity Research  and as an Equities Dealer and  finally in the Risk  Management area.  
 
Last summer I worked at the Royal Bank Dominion  Securities Toronto as an Equities Research Associate - Gold Mining.  
 
I hope to hear from you in the near future.
 
Cheers
 
Kiron Vaghela   C.A.  M.B.A.
(416) 538  4219